risx XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element pubinfo

## Synopsis

### Content Model

    (pubdate*,volume?,issue?,startpage?,endpage?,city?,publisher?,
     serial?,address?,userdef*,misc*,link*)

### Attributes

None

## Description

### Parents

publication

### Children

address, city, endpage, issue, link, misc, pubdate, publisher, serial, startpage, userdef, volume

HTML Presentation of risx XML DTD by DTDParse (version 2.00).